package up6.store;

import up6.ConfigReader;

public class MinioConfig {
    public String ak="minioadmin";
    public String sk="minioadmin";
    public String endpoint="192.168.0.111:9000";
    public String bucket="test";
    
    public MinioConfig () {
    	ConfigReader cr = new ConfigReader();
        this.ak = cr.readString("Minio.ak");
        this.sk = cr.readString("Minio.sk");
        this.endpoint = cr.readString("Minio.endpoint");
        this.bucket = cr.readString("Minio.bucket");
    }
}
